Bug 684226 - [abrt] notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /usr/libex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:599228cc3fc48c09d5189721f0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 09:24 EST by Peter
Modified: 2013-03-05 23:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-03 05:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.27 KB, text/plain)
2011-03-11 09:24 EST, Peter
no flags Details

  None (edit)
Description Peter 2011-03-11 09:24:46 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: raise
executable: /usr/libexec/notification-daemon
kernel: 2.6.32.26-175.fc12.i686
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1299853400
uid: 501
Comment 1 Peter 2011-03-11 09:24:49 EST
Created attachment 483735 [details]
File: backtrace
Comment 2 Johan Kok 2011-04-03 05:16:01 EDT
Thank you for your bug report.

We are sorry, but the Fedora Project is no longer releasing bug fixes or any other updates for this version of Fedora. This bug will be set to CLOSED:WONTFIX to reflect this, but please reopen it if the problem persists after upgrading to the latest version of Fedora, which is available from:

http://fedoraproject.org/get-fedora

Note You need to log in before you can comment on or make changes to this bug.